@charset "UTF-8"; 

@import url(../../vc_framework/vc_patch/vc_patch_firefox.css);

/*
 * firefox patch
 */

/* css inside is valid, but @ declaration is not */
@-moz-document url-prefix() {
	
/*
------------------------------------------------------------------------------------------------------------
	vc_forms.css
------------------------------------------------------------------------------------------------------------
*/

/* fix formfield element margin */
div.vc_formfield_element {
	margin-right: 1.9em;
}

/* fix toggleinputfield height */
.vc_jq_toggleinput div.vc_formfield {
	height: 1.95em;
}

} /* @-moz-document */